@import url('https://fonts.googleapis.com/css2?family=Viga&display=swap');

body {
background-image: url(https://www.kolpaper.com/wp-content/uploads/2020/07/4K-Vaporwave-Wallpapers.jpg);
background-size: cover;
font-family: 'Viga', sans-serif;
}

a {
color: white;
text-decoration: none;
padding: 8px;
}

a:active {
color: #C06C84;
}

ul {
list-style-type: none;
}

li {
display: inline;
}

p {
color: white;
font-weight: 600;
font-size: 16px;
margin-top: 0;
margin-bottom: 0;
}

.title {
font-weight: 800;
font-size: 28px;
margin-bottom: 32px;
}

.container {
display: flex;
justify-content: center;
align-items: center;
height: 90vh;
}

.sub-container {
width: 50%;
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: auto;
}

.card {
background-color: rgba(34, 40, 49, 0.8);
border-radius: 20px;
box-shadow: 20px 20px 40px -6px rgba(0, 0, 0, 0.5);
padding: 2em;
margin: 10px;
height: 200px;
width: 200px;
transition: all 0.2s;
}

.card:hover {
transform: scale(1.05);
}

.active {
color: #C06C84;
}

@media only screen and (max-width: 500px) {
    .title {
        font-size: 200px;
    }
}